Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I'm trying to compile the development library for libzdb, because dbmail requires this dev package to compile.

While I've downloaded and compiled the package from libzdb, this is just the regular binary, whereas what I need is the devel package.

How can I build/get/download libzdb-devel?

share|improve this question

1 Answer 1

up vote 1 down vote accepted

To get a libzdb-dev which works on Ubuntu, please add this repository by adding this line to the end of your /etc/apt/sources.list file:

deb http://debian.nfgd.net/debian unstable main

This only has zdb packages, so it shouldn't mess up anything else.

Then, run sudo apt-get update && sudo apt-get install libzdb-dev.

(Source)

share|improve this answer
    
could I just install dbmail from that repo? that's the end goal. –  Thufir Aug 14 '12 at 13:15
    
I don't know---I'm browsing from my phone right now so dont have access to the usual tools. I will look into this In a couple of hours and update. –  izx Aug 14 '12 at 13:16
    
no problem. askubuntu.com/questions/175724/… –  Thufir Aug 14 '12 at 13:25

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.